package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneconceptdesc;
import com.qsoft.rs.sincoar.dto.TgeneconceptdescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneconceptdescMapper {

    TgeneconceptdescMapper INSTANCE = Mappers.getMapper(TgeneconceptdescMapper.class);

    Tgeneconceptdesc getEntidad(TgeneconceptdescDTO tgeneconceptdesc);

    TgeneconceptdescDTO getDto(Tgeneconceptdesc tgeneconceptdesc);

}